## com.google.gwt.core.ext.typeinfo
Class JGenericMethod

    java.lang.Object
      com.google.gwt.core.ext.typeinfo.JGenericMethod

    public class JGenericMethod

extends java.lang.Object

Constructor Summary
`JGenericMethod()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JGenericMethod

    public JGenericMethod()